Subject: Ticket Assigned - Order Delivered the wrong Blue Color
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 10:26:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Delivered the wrong Blue Color Dear Admin,
I ordered 4nos of t-shirts on Tuesday(Feb 23, 2021) and got delivered yesterday. Order #9637468782.
I got a dark dark blue color which is almost black. I supposed to have the attached image below.

Let me know how can we resolve this?? I have washed already the t-shirt but haven't used yet..
Please advise.
Art Valle +971 507624703

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153743